html {
  height: 100%;
  overflow: hidden;
}
body {
  position: relative;
  margin: 0;
  height: 100%;
  background: #0f0f0f;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  overflow: hidden;
}
button {
  display: block;
  border: none;
  outline: none;
  padding: 0;
  background: transparent;
}
* {
  -webkit-touch-callout: none;
  /*系统默认菜单被禁用*/
  -webkit-user-select: none;
  /*webkit浏览器*/
  /*早期浏览器*/
  /*火狐*/
  user-select: none;
  /*IE10*/
  box-sizing: border-box;
  -webkit-text-size-adjust: 100% !important;
  text-size-adjust: 100% !important;
  -moz-text-size-adjust: 100% !important;
}
input,
textarea {
  -webkit-user-select: auto;
  /*webkit浏览器*/
  margin: 0px;
  padding: 0px;
  outline: none;
}
.bg-main {
  background-color: #ff277d;
}
.fs-28 {
  line-height: 0.8rem;
  font-size: 0.746rem;
}
.fs-30 {
  line-height: 0.84rem;
  font-size: 0.8rem;
}
.lh56 {
  line-height: 1.494rem;
}
.txt-bold {
  font-weight: bold;
  color: #e4e8eb;
}
.txt-normal {
  font-weight: normal;
  color: #e4e8eb;
}
.txt-normal-low {
  font-weight: normal;
  color: #c2c2c2;
}
.txt-disable {
  font-weight: normal;
  color: #676767;
}
.indentation1 {
  display: inline-block;
  width: 1.5rem;
}
.indentation2 {
  display: inline-block;
  width: 2.1rem;
}
.underline {
  text-decoration: underline;
}
.nowrap {
  white-space: nowrap;
}
.icon {
  display: inline-block;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: 0 0;
}
.icon-arrow {
  width: 1.867vw;
  height: 3.2vw;
  background-image: url("../images/icon_arrow.png");
}
.container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.word-container {
  box-sizing: border-box;
  display: block;
  padding: 2.956% 5.333% 1.232%;
  overflow-y: auto;
}
.word-container .word-title {
  margin: 0;
  line-height: 5.333vw;
}
.word-container .word-catalogue {
  margin-top: 6.4vw;
  margin-bottom: 0;
  padding-left: 3.733vw;
}
.word-container .word-catalogue li a {
  color: #e4e8eb;
  text-decoration: none;
}
.word-container .word-catalogue li::marker {
  color: #ff277d;
}
.word-container .word-chapter {
  margin-top: 9.6vw;
}
.word-container .word-chapter .title {
  margin: 0;
  font-weight: bold;
}
.word-container .word-chapter .content {
  margin: 0;
}
.word-container .word-chapter .table {
  border-collapse: collapse;
  width: 100%;
}
.word-container .word-chapter .table th {
  white-space: nowrap;
}
.word-container .word-chapter .table th,
.word-container .word-chapter .table td {
  padding: 1.476vh 2.666vw;
  border: 1px solid #393939;
}
.word-container .word-chapter .table td {
  text-align: left;
  vertical-align: top;
}
.word-container .word-chapter .catalogue {
  margin: 5.333vw 0;
  padding-left: 3.733vw;
  list-style-type: disc;
}
.word-container .word-chapter .catalogue li::marker {
  color: #ff277d;
}
.word-container .word-chapter .catalogue2 {
  margin: 0;
  padding-left: 3.733vw;
  list-style-type: disc;
}
.word-container .word-chapter .catalogue2 li::marker {
  color: #c2c2c2;
}
